

/* Slider Styles Starts */

#intro {
    padding-bottom: 10px;
}
#slider-outer{
	text-transform:uppercase;
	clear:both;
	background:#f3f3f3;
	width:100%;
	margin-top:78px;
}
#slider {
    width:70%;
    margin:auto;
    position: relative;
}
.scroll {
	overflow: hidden;
	width:100%;
    position: relative;
}
.scrollContainer {
	position: relative;
}
.scrollContainer div.panel {
    padding: 10px;
    width:300px;
	height: 470px;
	background:#f3f3f3;
}
.inside {
	padding: 10px 0; text-align:center
}
.inside img {
	display: block;
	margin-left:40px;
	width: 270px;
	
}
.inside h2 {
	font-weight: normal;
	color: #111;
	font-size: 16px;
	margin: 0 0 8px 0;
}
.inside p {
	font-size: 11px;
	color: #ccc;
}
.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.scrollButtons:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	
}
.scrollButtons.left {
    left: -70px;
	
}
.scrollButtons.left:hover {
    left: -70px;
	
}
.scrollButtons.right {
    right: -70px;
	
}
.scrollButtons.right:hover {
    right: -70px;
	
}
.hide {
    display: none;
}

#slider p{position:relative; top:-2.8em; text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

/* Slider Styles Ends */

img {border:0px}


#slider a:link, #slider a:visited {color:#0CF; text-decoration:none; font-size:.6em; }
#slider a:hover, #slider a:active {color:#fff; text-decoration:none; font-size:.6em; cursor:pointer}






